Subject: Re: [MMUSIC] MMUSIC at 62nd IETF

From: Flemming Andreasen <[email-masked]>
Date: Wed, 02 Mar 2005 14:37:04 -0500

Hi Joerg and Colin

We have updated the connectivity preconditions and security 
preconditions drafts as follows.

Security preconditions changes:
- Addressed the points required by the RFC 3312 update (per Gonzalo's 
comment).
- Added example using "kmgmt" extensions in Section 4.2.
- Trimmed author list
- A few minor nits

Connectivity preconditions changes:
- Addressed the points required by the RFC 3312 update (per Gonzalo's 
comment)
- Renamed attribute from "con" to "cntv" (to make accidental misuse 
between this one and the connection attribute "conn" less likely )
- Updated and simplified definitions of "send" and "receive" direction 
attributes.
- Added considerations for handling multiple addresses per media stream.
- Noted that current base line recommendation of supporting RTP no-op is 
only useful for RTP-based media streams.
- Added considerations for how to determine connectivity when using RTP 
no-op, ICE, and TCP

At this point, I don't think there is anything in the security 
preconditiosn draft that warrants discussion, but it would be probably 
be worthwhile going through the updates to the connectivity 
preconditions draft.

-- Flemming

Joerg Ott wrote:

> Folks,
>
> MMUSIC is scheduled to meet once at the next IETF:
>
> ----------------------------------------------------------
> THURSDAY, March 10, 2005
> 1530-1630 Afternoon Sessions II
> TSV  mmusic     Multiparty Multimedia Session Control WG
>
> 1645-1745 Afternoon Sessions III
> TSV  mmusic     Multiparty Multimedia Session Control WG
> ----------------------------------------------------------
>
> We have already collected several agenda requests.
>
> If you have an active Internet Draft in the scope of the
> MMUSIC charter with issues warranting face-to-face discussion,
> please drop an email to Colin and myself so that we can
> finalize the agenda soon.
>
> In your request, please note the I-D you are referring to
> and list the most important aspects to be discussed during
> the meeting.
>
> And, of course, remember the "Note well" statement.
>
> Thanks,
> Joerg
>
>
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic
>

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic